"KajuLocale.kBadDownloadMessage" = "Le fichier téléchargé semble corrompu.";
"KajuLocale.kBinaryInfoInvalidReason" = "Les informations binaires du fichier ne sont pas valides";
"KajuLocale.kCancelButton" = "&Annuler";
"KajuLocale.kCannotSkipVersionsMessage" = "Vous ne pouvez pas sautter cette version avant d\'avoir mis à jour en <<Version>> ou supérieur.";
"KajuLocale.kDownloadingMessage" = "Téléchargement...";
"KajuLocale.kDryRunMessage" = "(Essai, pas d\'installation)";
"KajuLocale.kErrorBadUpdateData" = "La mise à jour ne peut être lue.";
"KajuLocale.kErrorIncorrectPacketMarker" = "La signature de la mise à jour est invalide.";
"KajuLocale.kErrorIncorrectPacketSignature" = "La signature RSA de la mise à jour ne peut pas être vérifiée.";
"KajuLocale.kErrorNoUpdateData" = "Il n\'y a pas de mise à jour disponible.";
"KajuLocale.kErrorOccurredMessage" = "Une erreur est survenue. Voulez-vous re-essayer maintenant ou plus tard \?";
"KajuLocale.kGenericErrorMessage" = "Une erreur est survenue.";
"KajuLocale.kInstallButton" = "Installer";
"KajuLocale.kLaterButton" = "Plus tard";
"KajuLocale.kMainNotice" = "Une nouvelle version de <<AppName>> est disponible !";
"KajuLocale.kMissingAppNameReason" = "Le nom de l\'application est manquant";
"KajuLocale.kMissingReason" = "Manquant";
"KajuLocale.kNoUpdateInfoMessage" = "AUCUNE INFORMATION";
"KajuLocale.kPaymentRequiredMessage" = "Cette mise à jour est payante. Souhaitez-vous continuer \?";
"KajuLocale.kProceedButton" = "Continuer";
"KajuLocale.kProcessingFileMessage" = "Traitement du fichier...";
"KajuLocale.kQuitButton" = "Quitter && Installer";
"KajuLocale.kReadyMessage" = "Prêt pour installation";
"KajuLocale.kReleaseNotesLabel" = "Notes d\'information :";
"KajuLocale.kRemindMeLaterButton" = "Me le rappeler plus tard";
"KajuLocale.kSecondaryNoticeMultiple" = "Vous avez la version <<ThisVersion>> et il existe plusieurs mises à jour. Voulez-vous en installer une \?";
"KajuLocale.kSecondaryNoticeOne" = "Vous utilisez la version <<ThisVersion>>. Voulez-vous installer la version <<NewVersion>> \?";
"KajuLocale.kSkipVersionButton" = "Passer cette version";
"KajuLocale.kStopButton" = "Stop";
"KajuLocale.kThisApplication" = "cette application";
"KajuLocale.kTimedOutMessage" = "Maximum délai expiré.";
"KajuLocale.kTryAgainButton" = "Réessayer";
"KajuLocale.kTryLaterButton" = "Essayer plus tard";
"KajuLocale.kVersionMustBeInFormReason" = "La version doit être dans une de ces formes";
"KajuLocale.kVersionsLabel" = "Versions disponibles :";
"KajuLocale.kWindowTitle" = "Mise à jour disponible";
